
html{overflow-y:scroll; -webkit-text-size-adjust:none;}

body{
	background:url(../img/body.jpg) top left repeat fixed #F4F4F4;
	font:12px/17px Tahoma, Geneva, sans-serif;
	color:#666
	}
	.iphone{overflow-x:hidden}
	

.left{float:left}
.right{float:right}
.clear{clear:both}

img.left,
img[align=left],
img[style*="left"],
img[style="float:left;"]{padding:0 20px 10px 0 !important}
img.right,
img[align=right],
img[style*="right"],
img[style="float:right;"]{padding:0 0 10px 20px !important}

.region-content img{margin:0 !important; border:none !important}
#section-content img{max-width:100%; height:auto; padding:0 0 10px}

h1,h2,h3,h4,h5,h6,p,a,ul,ol,li{padding:0; margin:0; letter-spacing:0}

h1,
h2.block-title{
	font:normal 26px Georgia, "Times New Roman", Times, serif;
	color:#6A4C6C;
	padding:0 0 10px;
	}
	h1#page-title{padding-right:130px}
	h2.block-title{font-size:24px; text-transform:none; padding:0 0 4px}
	.date-nav-wrapper .date-heading h3{font:normal 26px Georgia, "Times New Roman", Times, serif !important; color:#6A4C6C; padding:0 0 10px !important}
	
h2,
h2.node-title{
	font:bold 16px Georgia, "Times New Roman", Times, serif;
	color:#333;
	text-transform:uppercase;
	padding:10px 0 0;
	}
	h2.node-title{font:bold 14px Tahoma, Geneva, sans-serif; text-transform:none; padding:0}
h3{
	font:16px Georgia, "Times New Roman", Times, serif;
	color:#125AA4;
	text-align:left;
	padding:10px 0 0;
	}
h4,h5, h6{
	font:14px Tahoma, Geneva, sans-serif;
	color:#333;
	}
			
p{padding:0 0 10px}

a, a:link, a:visited{color:#D25A1B; text-decoration:none !important}

#page{overflow:hidden}

/* Header */

	.zone-branding-wrapper{height:201px; margin-bottom:-90px}
	.zone-branding{
		padding:0 20px;
		height:100%;
		background-image:url(../img/banner-left.gif), url(../img/banner-right.gif);
		background-position:top left, top right;
		background-repeat:no-repeat;
		background-color:#fff;
		}
		.ie8 .zone-branding{background:url(../img/banner-right.gif) top right no-repeat #fff;}

	#logo{margin:20px 0 0}
	
	.block-user-menu{
		position:absolute !important;
		top:20px;
		right:-20px;
		width:auto !important
		}
		.responsive-layout-mobile .block-user-menu{right:20px}
		
		.block-user-menu ul.menu{border:none; float:right}
			.block-user-menu ul.menu li{
				list-style-image:none;
				list-style-type:none;
				padding:0;
				margin:0;
				float:left
				}
			.block-user-menu ul.menu a{
				color:#fff !important;
				font-weight:normal !important
				}
				.block-user-menu ul.menu a:before{content:"•"; padding:0 4px;}
					.block-user-menu ul.menu li.first a:before{display:none}


/* Search */

	#block-search-form{
		background:url(../img/search-bg.png) top left no-repeat;
		position:absolute;
		top:60px;
		right:-20px;
		width:100px;
		height:23px;
		}
		.responsive-layout-mobile #block-search-form{right:20px}
			
	#block-search-form input,
	#block-search-form .form-type-textfield{
		display:block;
		margin:0;
		padding:0;
		background:none;
		border:0;
		box-shadow:none}
	
	#block-search-form .form-text,
	#block-search-form .form-submit{
		position:absolute;
		top:0;
		height:23px;
		}
		#block-search-form .form-text{
			left:0;
			width:80px;
			padding:0 5px 0 10px;
			} 
			.ie8 #block-search-form .form-text{top:3px; width:75px}
		#block-search-form .form-submit{
			opacity:0;
			filter: alpha(opacity = 0);
			right:0;
			width:20px;
			overflow:hidden;
			}
	
	#block-search-form h2,
	#block-search-form label{display:none}


/* Navigation */

	#zone-menu{margin-bottom:15px}
	#region-menu{width:75% !important; background:#856387}
	.block-superfish{width:100% !important}
	
		#zone-menu ul{background:url(../img/nav-bg.png) top left repeat #856387}
		#zone-menu li{}
		
		#zone-menu ul{
			min-height:30px;
			width:100%;
			}
			#zone-menu ul ul ul{left:100% !important}
			#zone-menu ul li{
				padding:0;
				height:100%;
				border-left:1px solid #6A4A6C;
				padding:0;
				}
				#zone-menu ul li.first{border:none}
				
				#zone-menu ul li a{
					color:#fff;
					font:normal 15px/30px Tahoma, Geneva, sans-serif;
					text-decoration:none;
					display:block;
					padding:0 22px;
					}
					.responsive-layout-mobile #region-menu{width:100% !important}
					.responsive-layout-normal #zone-menu ul li > a{padding:0 9px}
					.responsive-layout-narrow #zone-menu ul li > a{padding:0 3px; font-size:12px}
					.responsive-layout-mobile #zone-menu ul li > a{padding:0 10px}
					
			
		/* Sub Navigation */
		
		#zone-menu ul ul{
			background:#fff;
			border:none;
			padding:15px 0 10px;
			margin:4px 0 0;
			left:0;
			}
			#zone-menu ul ul li{
				border:none;
				padding:0 0 5px !important;
				}
				#zone-menu ul ul li a{
					padding:0 15px !important;
					font:12px Tahoma, Geneva, sans-serif;
					color:#5D6967
					}
					#zone-menu ul ul a:hover{color:#D25A1B}
					#zone-menu ul ul a.menuparent:after{content:"»"; float:right}
					
			#zone-menu ul ul ul{top:-15px}
		
	.sf-sub-indicator{display:none}


/* Slideshow */

	.block-views-jv-flex-slider2-block{width:100% !important}
	
	.flexslider{
		background:#00AF9B;
		border:none;
		border-radius:0;
		box-shadow:none;
		margin:0;
		}
	.flex-control-nav{
		bottom:10px;
		right:10px;
		width:auto;
		font:bold 13px/24px Arial, Helvetica, sans-serif;
		z-index:100;
		}
		.flex-control-nav li{
			width:25px;
			height:25px;
			background:#fff;
			border-radius:4px;
			margin:0 0 0 7px;
			}
			.flex-control-paging li a{
				color:#333 !important;
				text-indent:0;
				background:none !important;
				border:none;
				border-radius:0;
				box-shadow:none;
				width:100%;
				height:100%;
				}
				.flex-control-paging li a.flex-active{background:none}
		
		.flex-nav-container{margin:0 0 20px;}
		.flexslider img{max-width:65% !important}
			.flexslider img,
			.responsive-layout-mobile .region-content .flexslider img{padding:0 !important}
		
		.block-jv-flex-slider-block{width:100% !important;}
		
		.flexslider div.caption{
			position:absolute;
			top:0;
			right:0;
			width:35%;
			height:100%;
			}
			.flexslider div.captionInner{display:table; height:100%; padding:0 20px}
			.flexslider div.center{display:table-cell; vertical-align:middle}
			.flexslider div.caption h1,
			.flexslider div.caption h1 a,
			.flexslider div.caption h1 a:active,
			.flexslider div.caption h1 a:visited{color:#fff !important;}
			.flexslider div.caption h2{color:#fff; font:normal 26px Georgia, "Times New Roman", Times, serif; text-transform:none; padding:0 0 10px}
			.flexslider div.caption p{color:#ddd; font-size:14px; line-height:17px}
			.flexslider div.caption p a{color:#fff}
			.flexslider div.caption br{display:none}
		
		

/* Home Content */

	#zone-content{
		padding:0 20px 0;
		background:url(../img/banner-left.gif) 0 -156px no-repeat #fff
		}
		.not-front #zone-content,
		.ie8 #zone-content{background:#fff}
	
	.front #region-content{width:75%}
	.front .region-content-inner{padding:0}
	
	.region-content{padding:0 10px 10px}
	
	.front #region-content .block{width:100% !important}
	.front #region-content .block~.block{width:50% !important}
		
		.front #region-content .block~.block .block-inner{padding:0 15px 20px 0; border-right:1px solid #ddd}
		.front #region-content .block~.block~.block .block-inner{padding:0 0 20px 15px; border:none}
		
			.responsive-layout-mobile #block-block-3,
			.responsive-layout-mobile #block-block-2{width:100%}
			
				.responsive-layout-mobile #block-block-3 .block-inner,
				.responsive-layout-mobile #block-block-2 .block-inner{padding:0; border:none}

/* Sub Content */
	
	.breadcrumb{display:none}
	
	#region-sidebar-first,
	#region-content,
	#region-sidebar-second{
		overflow:hidden;
		padding:0;
		margin:0;
		height:100%;
		}
	#region-sidebar-first{width:15%}
	#region-content{width:60%}
		#region-content.grid-9{width:75%}
	#region-sidebar-second{
		width:23%;
		float:right;
		background-image:url(../img/sidebar-right.jpg), url(../img/sidebar-left.jpg), url(../img/sidebar-center.jpg);
		background-position:top right, top left, top left;
		background-repeat:no-repeat, no-repeat, repeat-x;
		background-color:#EDEDED;
		}
		.ie8 #region-sidebar-second{background:url(../img/sidebar-center.jpg) top left repeat-x #ededed}
		
		.region-sidebar-first-inner{padding:28px 0 0}
		.region-content-inner{padding:20px;}
			.grid-9 .region-content-inner{padding-left:0;}
		.region-sidebar-second-inner{padding:0 20px}
	
	#region-sidebar-first .grid-3,
	#region-content .grid-6,
	#region-sidebar-second .grid-3,
	.block-system-main{width:100% !important}
	
	.block-system-main{padding:0 0 30px}
	
	#region-content iframe{max-width:100%}
	
	.responsive-layout-mobile #region-sidebar-first,
	.responsive-layout-mobile #region-content,
	.responsive-layout-mobile #region-sidebar-second{width:100%}
	
	
/* left navigation edits, within the resources section */


body.context-resources #block-menu-block-1 > div > div > div > ul > li.expanded.active-trail.menu-mlid-1472 > a,
body.context-library #block-menu-block-1 > div > div > div > ul > li.expanded.active-trail.menu-mlid-1472 > a,
body.context-library-menu #block-menu-block-1 > div > div > div > ul > li.expanded.active-trail.menu-mlid-1472 > a,
body.context-resources #block-menu-block-1 > div > div.content.clearfix > div > ul > li.last.expanded.menu-mlid-1474 > a,
body.context-library #block-menu-block-1 > div > div.content.clearfix > div > ul > li.last.expanded.menu-mlid-1474 > a,
body.context-library-menu #block-menu-block-1 > div > div.content.clearfix > div > ul > li.last.expanded.menu-mlid-1474 > a{
	margin: 0 0 0 10px;
	color:#5D6967;
	font-weight:normal;
	
	}
body.context-resources #block-menu-block-1 > div > div > div > ul > li.expanded.active-trail.menu-mlid-1472 > a.active,
body.context-library #block-menu-block-1 > div > div > div > ul > li.expanded.active-trail.menu-mlid-1472 > a.active,
body.context-library-menu #block-menu-block-1 > div > div > div > ul > li.expanded.active-trail.menu-mlid-1472 > a.active,
body.context-resources #block-menu-block-1 > div > div.content.clearfix > div > ul > li.last.expanded.menu-mlid-1474 > a.active,
body.context-library #block-menu-block-1 > div > div.content.clearfix > div > ul > li.last.expanded.menu-mlid-1474 > a.active,
body.context-library-menu #block-menu-block-1 > div > div.content.clearfix > div > ul > li.last.expanded.menu-mlid-1474 > a.active{
	margin: 0 0 0 10px;
	color: #00AF9B;
	font-weight:bold;
	
	}
body.context-resources #block-menu-block-1,
body.context-library #block-menu-block-1,
body.context-library-menu #block-menu-block-1{
	margin: 0 0 0 -10px !important;
	
	}	
body.context-resources #block-menu-block-1 li.collapsed.menu-mlid-1468,
body.context-resources #block-menu-block-1 li.collapsed.menu-mlid-1469,
body.context-resources #block-menu-block-1 li.collapsed.menu-mlid-1470, 
body.context-resources #block-menu-block-1 li.collapsed.menu-mlid-1471,
body.context-resources #block-menu-block-1 li.collapsed.menu-mlid-1473,
body.context-library #block-menu-block-1 li.collapsed.menu-mlid-1468,
body.context-library #block-menu-block-1 li.collapsed.menu-mlid-1469,
body.context-library #block-menu-block-1 li.collapsed.menu-mlid-1470, 
body.context-library #block-menu-block-1 li.collapsed.menu-mlid-1471,
body.context-library #block-menu-block-1 li.collapsed.menu-mlid-1473,
body.context-library-menu #block-menu-block-1 li.collapsed.menu-mlid-1468,
body.context-library-menu #block-menu-block-1 li.collapsed.menu-mlid-1469,
body.context-library-menu #block-menu-block-1 li.collapsed.menu-mlid-1470, 
body.context-library-menu #block-menu-block-1 li.collapsed.menu-mlid-1471,
body.context-library-menu #block-menu-block-1 li.collapsed.menu-mlid-1473{
	display: none;
	
	}
	
/* left navigation edits, within the members only section */
body.context-membersonly #block-menu-block-1 > div > div > div > ul > li.expanded.active-trail.menu-mlid-1474 > a{
	margin: 0 0 0 10px;
	color:#5D6967;
	font-weight:normal;
	
	}
body.context-membersonly #block-menu-block-1 > div > div > div > ul > li.expanded.active-trail.menu-mlid-1474 > a.active{
	margin: 0 0 0 10px;
	color: #00AF9B;
	font-weight:bold;
	
	}
body.context-membersonly #block-menu-block-1{
	margin: 0 0 0 -10px !important;
	
	}	
body.context-membersonly #block-menu-block-1 li.collapsed.menu-mlid-1468,
body.context-membersonly #block-menu-block-1 li.collapsed.menu-mlid-1469,
body.context-membersonly #block-menu-block-1 li.collapsed.menu-mlid-1470, 
body.context-membersonly #block-menu-block-1 li.collapsed.menu-mlid-1471,
body.context-membersonly #block-menu-block-1 li.collapsed.menu-mlid-1472,
body.context-membersonly #block-menu-block-1 li.collapsed.menu-mlid-1473{
	display: none;
	
	}
	
	
	/* Left Column */
	
	ul.menu{border-right:1px solid #DDD}
		ul.menu li{margin:0 0 2px;}
			ul.menu ul{
				padding:0 0 0 10px;
				font-size:12px;
				border:none}
			
			ul.menu a{
				color:#5D6967;
				text-decoration:none;
				}
				ul.menu a.active,
				ul.menu a.active-trail{
					color:#00AF9B;
					font-weight:bold}
		
	#region-sidebar-first ul li.leaf,
	#region-sidebar-first ul li.collapsed,
	#region-sidebar-first ul li.active-trail{
		list-style-image:none;
		list-style-type:none
		}
	
	#block-menu-block-1{width:100%}
	
	.responsive-layout-mobile #region-sidebar-first ul{border:none}
	
	

/* Right Column */

	#region-sidebar-second .block{padding:0 0 20px}

	#region-sidebar-second h1,
	#region-sidebar-second h2.block-title{
		font:18px Arial, Helvetica, sans-serif;
		color:#3B7B74;
		}
		#region-sidebar-second h1 a,
		#region-sidebar-second h2.block-title a{color:#706454 !important}
	#region-sidebar-second h6,
	.front h6,
	.more-link{
		text-transform:uppercase;
		text-align:right;
		font-size:14px;
		}
		h6 a,
		.more-link a{color:#D25A1B !important}
		h6 a:after,
		.more-link a:after{content:" >"}
		
	#region-sidebar-second li{list-style-type:none; list-style-image:none;}
		
	#region-sidebar-second a{color:#D25A1B}
	
	.responsive-layout-mobile #region-sidebar-second{margin:20px 0 0 !important}
	
	#hebcal h3{display:none}
	#hebcal li{padding:0 0 6px}
	#hebcal .copyright{font-size:10px}
	
	img.tashma{height:150px !important; width:auto; margin:0 5px 0 0; padding:0 !important;}
	img.megillat{padding:0 !important}
	
	.block-aggregator ul li{margin:0; padding:0 0 6px}
	
	.blog-taxonomy{display:none}
	
	.view-id-blog h3{font:inherit; padding:0}
			
	/* Events */
	
		.views-field-title{}
		.views-field-field-date-and-time{padding:0 0 8px}
			.views-row-last .views-field-field-date-and-time{padding:0}
	

/* Footer */

	footer{padding:0; color:#fff}
	
		footer br{display:none}
			footer br.clear{display:block}
		footer a{color:#fff !important}
		footer ul.menu{border:none}
			footer ul.menu li{list-style-image:none; list-style-type:none; float:left; margin:0; padding:0}
				footer ul.menu li a{font-weight:normal !important}	
					footer ul.menu li a:before{content:"•"; padding:0 4px;}
						footer ul.menu li.first a:before{display:none}
						
		footer .block-menu h2.block-title{display:none}

	#region-footer-first{width:100%; background:#00AE9B; padding:15px 0 20px; border-radius:0 0 50% 50%; border:1px solid #fff; border-width:0 20px 20px; left:-20px;}
		#region-footer-first .block{width:auto !important}
		
			#region-footer-first .block .block-inner{padding:0 20px}
				#region-footer-first .block~.block .block-inner{padding:0 20px 0 0}
					#region-footer-first .block~.block~.block .block-inner{padding:0}
			
			#region-footer-first .block~.block{width:auto; float:right}
				#region-footer-first .block~.block img{float:left; margin:-3px 0 0 6px}
			
	#region-footer-second{width:100%; padding:20px 0 0; text-align:center}
		#region-footer-second .block{width:100%; text-align:center}
		
	#region-footer-second p{text-align:center}
	
	a.jvillage{
		background:url(../img/jvillage.gif) top left no-repeat;
		width:149px;
		height:39px;
		margin:0 auto;
		display:block;
		}
		
	.responsive-layout-mobile #region-footer-first{border-radius:0; padding-bottom:40px}
		
/* Tabs */

	.block-quicktabs,
	#region-sidebar-second .block-quicktabs{
		margin:0;
		}
	
	.block-quicktabs h2{display:none}
		.block-quicktabs .quicktabs_main h2{display:inherit; padding-top:0 !important}
	
	ul.quicktabs-tabs{
		font:20px Verdana, Geneva, sans-serif;
		text-transform:uppercase;
		color:#706454;
		margin:0;
		padding:0;
		clear:both;
		}
		ul.quicktabs-tabs li{
			padding:0;
			margin:0;
			height:100% !important;
			float:left;
			overflow:hidden;
			}
			ul.quicktabs-tabs li.active{
				background:#fff;
				border:1px solid #CCB18E;
				border-bottom:none;
				padding:0}
			ul.quicktabs-tabs li a{color:#706454 !important; padding:5px 10px 3px; display:block}
				ul.quicktabs-tabs li.active a{padding:4px 9px 3px}
	
	.quicktabs_main{clear:both}
		.quicktabs_main .block{padding:0 !important}
		.quicktabs_main .block-inner{
			background:#fff;
			padding:25px 20px 10px !important;
			border:1px solid #CCB18E;
			border-top:none;
			}
			.quicktabs_main .block-inner h2{font-size:18px; text-transform:none}
	
	.responsive-layout-narrow .block-quicktabs{background:#fff; border:1px solid #CCB18E; padding:0 !important; margin:0 0 20px !important}
	.responsive-layout-narrow ul.quicktabs-tabs{border-bottom:1px solid #ddd}
	.responsive-layout-narrow ul.quicktabs-tabs li{float:none}
	.responsive-layout-narrow ul.quicktabs-tabs li.active{border:none}
	.responsive-layout-narrow ul.quicktabs-tabs li a, .responsive-layout-narrow ul.quicktabs-tabs li.active a{padding:5px 10px 3px}
		.responsive-layout-narrow ul.quicktabs-tabs li.active a{color:#7A914A !important}
	.responsive-layout-narrow .quicktabs_main .block-inner{border:none}
	
	
/* Panels */

	.node-panel footer.submitted{display:none}
	.no-right-column #region-content{width:85%}
	.no-right-column #region-sidebar-second{display:none; height:auto !important}
	
		.one-column-wide #region-content{width:100%; height:auto !important}
			.one-column-wide .region-content-inner{padding:20px 0}
		.one-column-wide #region-sidebar-first,
		.one-column-wide #region-sidebar-second{display:none; height:auto !important}
	
	.panel-2col,
	.panel-3col-33{width:100%; height:100%; display:table}
	
		.panel-2col .panel-panel,
		.panel-3col-33 .panel-panel{width:50% !important; height:100%; display:table-cell}
			.panel-3col-33 .panel-panel{width:33.33% !important}
		
			.panel-2col .panel-panel .inside,
			.panel-3col-33 .panel-panel .inside{padding:0 20px 0 0; margin:0; border:1px solid #ddd; border-width:0; height:100%}
				.panel-3col-33 .panel-panel .inside{padding:0 20px}
				
			.panel-2col .panel-col-first .inside,
			.panel-3col-33 .panel-col-first .inside{padding:0 20px 0 0; border-width:0 1px 0 0}
			
			.panel-2col .panel-col-last .inside,
			.panel-3col-33 .panel-col-last .inside{padding:0 0 0 20px;}
				.panel-3col-33 .panel-col-last .inside{border-width:0 0 0 1px}
			
			.panel-2col h2,
			.panel-3col-33 h2{padding-top:0}
			
			.panel-2col h6,
			.panel-3col-33 h6{text-align:right}
			
			.panel-2col .panel-pane,
			.panel-3col-33 .panel-pane{}
			
				.panel-2col .panel-pane~.panel-pane,
				.panel-3col-33 .panel-pane~.panel-pane{padding:20px 0 0; margin:20px 0 0; border-top:1px solid #ddd}
			
			.panel-separator{display:none}
			
			
/* Forms */

	form{max-width:100%; overflow:hidden}
	input{max-width:100%}
	
	input[readonly]{color:#888; background:#eee; pointer-events:none;}
	
	form fieldset.collapsible{border:1px solid #ddd; border-radius:0 35px 35px; width:99% !important; margin-bottom:15px}
		form fieldset.collapsible .fieldset-wrapper{padding:20px; margin:15px 20px 20px; background:#f6f6f6; border-radius:20px; overflow:hidden}
		.responsive-layout-narrow form fieldset.collapsible .fieldset-wrapper{}
	
		form fieldset.collapsible input,
		form fieldset.collapsible select{max-width:100%}
			.responsive-layout-mobile form fieldset.collapsible input,
			.responsive-layout-mobile form fieldset.collapsible select{width:100%}

		legend .fieldset-legend{font-weight:bold; background-color:#fff !important}
		legend .fieldset-legend a{color:#444}
	
	/*
	
	.form-item{margin:0 0 15px; position:relative;}
	.form-item label{padding:0 0 8px; vertical-align:top}
	.form-item h2{padding-top:10px}
	.form-item ul,.form-item ol{padding-bottom:0 !important}
	.form-item input,
	.form-item select{width:100%}
	
	.webform-component-fieldset{margin:0}
	
	.webform-container-inline{display:table; table-layout:fixed; width:100%}
		.webform-container-inline label,
		.webform-container-inline input{display:table-cell}
		.webform-container-inline label{padding:3px 10px 0 0; width:20%; overflow:hidden}
		.webform-container-inline .form-checkboxes{display:table-cell}
		
			.responsive-layout-mobile .webform-container-inline label{width:40%}
		
	webform-component-checkboxes{display:inherit !important}
		.webform-component-checkboxes label,
		.webform-component-checkboxes input{display:inherit !important; padding:0; width:auto}
			.webform-component-checkboxes input{width:auto}
			
	.form-checkboxes .form-item, .form-radios .form-item{margin:0; padding:5px 0 0}
	
	input[type=radio],
	input[type=checkbox]{position:relative; top:-2px; margin:0 5px 0 0; width:auto}
	
	.description{margin:5px 0 0}
	
	#webform-component-payment-fields--donation-total{table-layout:auto}
	
	.field-prefix{display:table-cell; vertical-align:top; padding:3px 0 0; width:20px}
	
	
/* Tables */

	#zone-content table{max-width:100%; margin:10px 0; table-layout:fixed}
	#zone-content table[border],
	#zone-content table[border] td{border-width:1px !important; border-style:solid !important}
	#zone-content table[border="0"],
	#zone-content table[border="0"] td{border:none !important}
	#zone-content table tr,
	#zone-content table td,
	#zone-content table th{background:none; color:inherit !important; overflow:hidden}
	#zone-content table td{padding:5px 10px}
	#zone-content table span{color:inherit !important;}
		
		.responsive-layout-mobile #zone-content table{width:100% !important}
		.responsive-layout-mobile #zone-content table td,
		.responsive-layout-mobile #zone-content table th{height:auto !important}
		
		
/* Captcha */
	
	table#recaptcha_table,
	#region-content table#recaptcha_table{width:auto !important}
	table#recaptcha_table img{padding:0 !important; width:auto !important}
		table#recaptcha_table img[width="300"]{max-width:100% !important}
			.responsive-layout-narrow  .recaptcha_image_cell,
			.responsive-layout-narrow  #recaptcha_image,
			.responsive-layout-narrow  #recaptcha_response_field{width:225px !important}
			.responsive-layout-mobile  .recaptcha_image_cell,
			.responsive-layout-mobile  #recaptcha_image,
			.responsive-layout-mobile  #recaptcha_response_field{width:115px !important}
	
	#block-search-form .captcha-admin-links,
	#views-exposed-form-calendar-page-1 .captcha-admin-links{display:none !important}
		
		
/* Calendar */

	.view-calendar, div.view-calendar{width:100%; font-size:0}
		.view-calendar .view-header,
		.view-calendar .view-filters{display:inline-block; vertical-align:bottom; font-size:11px}
			.view-calendar .view-header{width:40%}
			.view-calendar .view-filters{width:60%}
		.view-calendar .view-content{display:block; padding:20px 0 0; font-size:11px}
		.view-calendar .view-footer{display:block; padding:20px 0 0; text-align:center; font-size:11px}
		.view-calendar table{table-layout:fixed}
		
			.view .date-nav-wrapper .date-heading{text-align:left}
			.view-filters form{float:right}
				.responsive-layout-mobile .view-filters form{float:none}
		
		.views-exposed-widgets,
		.view .date-nav-wrapper,
		.view .date-nav-wrapper .date-nav,
		.views-exposed-form .views-exposed-widget .form-submit{margin:0}
		
			.view-calendar .views-exposed-form .views-exposed-widget .form-submit{margin:15px 0 0}
			.view-calendar select{margin-right:5px}
		
		.views-exposed-form .views-exposed-widget,
		.date-nav{padding:0
		}
		
			.responsive-layout-mobile .view-calendar .view-header,
			.responsive-layout-mobile .view-calendar .view-filters{width:100%; display:block; padding-top:10px}
			.page-calendar.responsive-layout-mobile #block-block-22{top:0; left:10px}
			
		.page-calendar-print .calendar-calendar .month-view .full td.date-box.today,
		.page-calendar-print .calendar-calendar .month-view .full tr td.single-day.today{border:none}
		.page-calendar-print .block{width:100% !important; height:auto !important}
		.page-calendar-print .view-calendar .date-heading h3{padding:0 !important}
		.page-calendar-print .view-calendar ul.pager{display:none}
					
		.calendar-calendar .month-view .full td.single-day div.monthview,
		.calendar-calendar .week-view .full td.single-day div.weekview,
		.calendar-calendar .day-view .full td.single-day div.dayview{background:none}
		.calendar-calendar td span.date-display-single,
		.calendar-calendar td span.date-display-start,
		.calendar-calendar td span.date-display-end,
		.calendar-calendar td span.date-display-separator{font-weight:normal}
		.calendar-calendar .month-view .full td.date-box.today,
		.calendar-calendar .month-view .full tr td.single-day.today{border-color:#aaa}
		
		/* Event Page */
		
			.not-logged-in.node-type-event .field-item.odd,
			.not-logged-in.node-type-event .field-item.odd~.field-item,
			.not-logged-in.node-type-event .date-repeat-instance div,
			.not-logged-in.node-type-event .field-name-field-rotator-switch,
			.not-logged-in.node-type-event .field-name-field-event-type{display:none}

		
/* Pager */

	ul.pager,
	ul.pager li,
	ul.pager a{padding:0 !important}
		ul.pager{}
		ul.pager li{line-height:30px !important; padding:0 !important}
		ul.pager li.pager-current{padding:0 10px !important}
		ul.pager a{padding:0 10px !important; margin:0 !important; display:block; width:auto !important}
		
	ul.pager li.pager-next{right:80px}
	ul.pager li.pager-first a,
	ul.pager li.pager-previous a,
	ul.pager li.pager-next a,
	ul.pager li.pager-last a{width:60px !important;}
	
	.view-calendar ul.pager{padding:0 !important; clear:both; float:left}
		.view-calendar ul.pager li{position:static !important; display:inline-block; background:none !important; border-right:none !important}
			.view-calendar ul.pager a{display:inherit}
				.view-calendar ul.pager li.date-prev a{border-radius:5px 0 0 5px}
				.view-calendar ul.pager li.date-next a{border-radius:0 5px 5px 0}
			
			
/* Photo Gallery */
	
		.page-gallery .view-filters{padding:0 0 15px}
		.page-gallery .view-filters form{float:none}
		
		ul.gallery,
		.node-type-photo-album .field-type-image{
			background:#eee;
			border:1px solid #ddd;
			padding:20px 0 0 20px !important;
			margin:0 0 30px;
			clear:both;
			font-size:0;
			}
			.node-type-photo-album .field-type-image{margin-top:30px}
			
			ul.gallery li,
			.node-type-photo-album .field-type-image .field-item{
				padding:0 !important;
				margin:0 !important;
				width:25%;
				display:inline-block;
				text-align:center;
				overflow:hidden;
				font-size:11px;
				vertical-align:top;
				}
				.responsive-layout-mobile ul.gallery li,
				.responsive-layout-mobile.node-type-photo-album .field-type-image .field-item{width:50%}
				.node-type-photo-album.responsive-layout-mobile .region-content img{padding:0 !important}
				
			ul.gallery .inner, .node-type-photo-album .field-type-image .field-item .sb-image{padding:0 20px 20px 0}
			ul.gallery .title{padding:5px 0 0; display:block; font-weight:normal}
			ul.gallery .image img,
			.node-type-photo-album .field-type-image img{padding:0 !important; border:1px solid #fff !important; vertical-align:top}
		
		
/* Blog */

	h2.comment-form{padding:30px 0 10px}
	.comment h3{font:inherit; font-weight:bold; font-size:12px; color:#444}
		.comment h3 a{font:inherit; font-weight:bold; font-size:12px; color:#444}
	
	div.year h3,
	div.tag h3{font:inherit; padding:0; text-transform:none}
	div.year ul,
	div.tag ul{display:none}

	.blog .action-links{display:none}
	
	.entry,
	.node-blog.node-teaser{padding:0 0 20px; margin:0 0 20px; clear:both; border-bottom:1px solid #ddd;}
		.node-blog.node-teaser{padding:0 0 10px}
	.entry h2{padding-top:0}
	
	.entry .views-field-body,
	.node-blog.node-teaser .field-name-body{padding:0 0 5px}
	.blog nav.links{padding:10px 0 0}
	
	.entry .views-field-created{padding:5px 0 10px}
	.entry .views-field-field-taxonomy{padding:0 0 15px}
	.entry .views-field-comment-count{text-align:right; color:#aaa; margin:-15px 0 0}
	
	.entry span.button{
		text-transform:lowercase;
		display:block;
		float:left;
		text-decoration:none;
		-moz-background-clip:padding;
		-webkit-background-clip:padding;
		background-clip:padding-box;
		margin:0 0.5em 10px 0;
		vertical-align:middle;
		-webkit-appearance:none;
		-moz-border-radius:11px;
		-webkit-border-radius:11px;
		border-radius:11px;
		background:#ddd url(../img/button.png) repeat-x;
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #ddd));
		background:-moz-linear-gradient(top center, #fff 0%, #ddd 100%);
		border:1px solid;
		border-color:#ddd #bbb #999;
		cursor:pointer;
		color:#333;
		font:bold 12px/1.2 Arial, sans-serif;
		outline:0;
		overflow:visible;
		padding:4px 10px 3px;
		text-shadow:#fff 0 1px 1px;
		width:auto;
		}
		.entry span.button:hover{background:#fff}
		.entry span.button a{color:#333}
		#region-content .entry span.button ul{padding:0}
			#region-content .entry span.button ul li{margin:0; padding:0}
			
			.context-blog .node-links ul li a,
			.context-blog .comment-links ul li a{margin-bottom:20px}
			
			.entry span.button li.comment-comments{display:none !important}
		
		a.rss{margin:10px 0 0}
		#section-content a.rss img{padding:0}
		
		footer.submitted{color:#aaa}
		
		.context-blog .teaser img,
		.context-archive .teaser img{width:100px !important; height:auto !important; float:left !important; margin:0 15px 10px 0 !important; padding:0 !important}
		
		.context-blog .views-field-nothing-1,
		.context-archive .views-field-nothing-1{clear:both}

	
/* Social Media Share */
#block-block-23 p{
	color: #aaa;
	text-align: center;
	font-size: 14px;
	line-height: 50px;

	}
#block-block-23 a.social-btn{
	margin: 0 2px;
	
	}
#block-block-23 a.social-btn:first-child{
	margin: 0 0 0 8px;
	
	}
	
/* fixing admin cog*/
body.front article#node-site-image-1925 {
	display: none;
	
	}
	

/* Library */

	.view-library .view-header{padding:0 0 30px}
		.view-library .view-header p{display:inline}
		
	.view-library a.back:before{content:"< "}
		.view-library .view-header a.back{margin-top:25px; display:inline-block}
	
	.view-library h3{padding:0 0 15px}
		.view-library h3 img{padding:0 !important}
	.view-library .views-field-field-authors{
		background:#EEA168;
		font:12px Arial, Helvetica, sans-serif;
		color:#fff;
		padding:3px 5px;
		margin:0 0 5px
		}
		.view-library .field-name-field-last-name,
		.view-library .field-name-field-first-namer,
		.view-library .field-collection-item-field-authors{display:inline-block; vertical-align:bottom; white-space:nowrap}
			.view-library .field-collection-item-field-authors .field-name-field-last-name{padding-right:4px}
		
	.view-library .field-name-field-last-name .field-item:after{content:","}
	.view-library .field-name-field-organization{display:none}
	
	.view-library ul.library{padding:0 0 10px 20px}
	.view-library ul.library li{list-style-type:none; padding:0 0 20px}
		.view-library ul.library li .field-collection-item-field-authors .field-name-field-first-namer{margin-right:-3px}
	
	.view-library .views-field-title{padding-top:0}
		.view-library .views-field-title a{color:inherit}
	.view-library .views-field-body{padding-top:5px}
	.view-library .views-label{font-weight:bold; float:left; padding:0 3px 0 0}
	.view-library .views-field-field-url-to-pdf,
	.view-library .views-field-field-url-to-purchase,
	.view-library .views-field-field-url-to-read{padding-top:10px; clear:both}
	
	.view-library .view-footer{}
		.view-library .view-footer a.back{text-align:left; margin:0 0 10px; display:inline-block}
		.view-library .view-footer p,
		.view-library-menu .view-footer p{text-align:center}
		
	.view-library p.top{border-top:1px solid #E78034; max-width:340px; margin:30px auto 0; padding-top:20px}
	.view-library p.top img{padding:0 !important; vertical-align:baseline}
	
	#block-views-library-subjects-block,
	#block-views-sub-terms-block{float:none; display:block; width:auto}
	
	.page-library .block{width:auto !important}
	
	#block-views-library-recommended h2.block-title{
		background:url(/sites/default/files/images/recommends.gif) top left no-repeat;
		width:360px;
		height:68px;
		font-size:0;
		margin:20px 0 10px;
		}
	#block-views-library-recommended .view-footer{padding:0 0 30px}
	#block-views-library-recommended hr{background:#333; margin:0 0 5px}
	
	/* Library Menu */
		
		.library-landing .view-header{padding:0 0 30px}
		.library-landing .view-footer{padding:60px 0 0; text-align:center}
		
		.library-landing ul{font-weight:bold; margin:0; line-height:normal}
			.library-landing ul ul{font-weight:normal; padding:7px 0 0;}
				.library-landing ul ul ul{padding:0 0 0 15px; margin:7px 0 7px; font-size:10.5px}
			
		.library-landing .item-list ul li{width:50%; display:inline-block; vertical-align:top; padding:0;}
			.library-landing .item-list ul li~li~li{border-top:1px solid #eee; padding:15px 0 0; margin:20px 0 0;}
			.library-landing .item-list ul ul li,
				.library-landing .item-list ul ul li~li~li{width:100%; display:block; border:none; padding:0 0 7px; margin:0}
				.library-landing .item-list ul ul li.last{padding:0}
			

/* Misc */

	.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12{margin:0 !important}
	
	nav.navigation{display:none}
	
	.front #first-time{display:none}
	
	.responsive-layout-mobile .region-content img{float:none !important; padding:0 0 15px !important; display:block}
	
	ul.contextual-links,
	ul.contextual-links li{
		padding:0 !important;
		font:11px/100% Verdana, Geneva, sans-serif;}
		
	p.follow{
		color:#aaa;
		font-size:14px;
		line-height:50px;
		text-align:center;
		height:50px;
		padding:0;
		margin:0 0 15px;
		}
		p.follow span{padding:0}
		p.follow img{padding:0 !important; vertical-align:middle; margin:-3px 0 0 0; width:22px}
		p.follow a{margin:0 0 0 5px; padding:0}
		
		.responsive-layout-narrow p.follow span{display:none}
	
	#region-sidebar-second h1.emailUpdates{text-align:center}

		#region-sidebar-second h1.emailUpdates a{
				background:url(../img/email.png) left center no-repeat;
				color:#D25A1B !important;
				padding:0 0 0 40px;
				}
				
	.region-content footer.submitted{display:none}
	
	.block-system-navigation{display:none !important}
	
	body#tinymce, body.mceContentBody,
	body.cke_editable, body.cke_show_borders,
	.cke_panel_block, .cke_panel_listItem{background:#fff !important}
	.cke_panel_block *, .cke_panel_listItem *{padding:0 !important}
	body#tinymce ul, body#tinymce ol,
	body.cke_editable ul, body.cke_editable ol{padding:0 0 10px 30px !important; overflow:hidden}
	
	.item-list ul li{margin:0; padding:0 0 6px}